Format: http://www.debian.org/doc/packaging-manuals/copyright-format/1.0/
Upstream-Name: chef-config
Upstream-Contact: Adam Jacob <adam@chef.io>
Source: https://github.com/chef/chef

Files: *
Copyright: 2008-2016, Chef Software Inc.
License: Apache-2.0

Files: debian/*
Copyright: 2016 Lucas Kanashiro <kanashiro.duarte@gmail.com>
License: Apache-2.0
Comment: the Debian packaging is licensed under the same terms as the original package.

License: Apache-2.0
 Licensed under the Apache License, Version 2.0 (the "License");
 you may not use this file except in compliance with the License.
 You may obtain a copy of the License at
 .
     http://www.apache.org/licenses/LICENSE-2.0
 .
 Unless required by applicable law or agreed to in writing, software
 distributed under the License is distributed on an "AS IS" BASIS,
 WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
 See the License for the specific language governing permissions and
 limitations under the License.
 .
 On Debian systems, the full text of the Apache License version 2.0 can be
 found in the file `/usr/share/common-licenses/Apache-2.0'.
